{% if page.id %}
<div class="text-center small">
  <aside class="tags">
      {% if page.tags != empty %}
          {% for tag in page.tags %}
              <a href="/blog/tag/{{ tag }}"><i class="fa fa-tag" aria-hidden="true"></i> {{ tag }}</a>
          {% endfor %}
      {% endif %}
  </aside>
</div>
{% endif %}
